# 《生活黑客》1：黑进生活系统

《生活黑客：系统化生存及其反对者》（Hacking Life: Systematized Living and Its Discontents），作者是美国东北大学传播系的助理教授约瑟夫·里吉尔（Joseph M. Reagle Jr.）。

生活黑客是一个新兴的社会文化现象，英文中已经有一个专门的名词，叫 Lifehacker。你不一定听过这个词，但是你应该已经很熟悉这个现象，也许你自己就是一个生活黑客。

比如说，如果你特别讲究做事的效率，使用过像GTD之类的时间管理工具，或者你健身的时候会戴个什么运动手环，随时记录自己走了多少步，你做的就是生活黑客们推崇的事情。而如果再进一步，你经常研读“励志与成功”类的学问，并且发明了一套自己的生活管理系统，那你就是一个生活黑客。

不过里吉尔教授这本书可不是简单地讲讲“励志方法”。他仔细考察了生活黑客运动的历史，比较了各家的学说，从科学研究的角度评估了各种方法都好不好使 —— 特别是，里吉尔还列举了人们对生活黑客的批评，提供了一些反思。

而我们想要重点从这本书里学习的，是“黑客思维”。黑客思维是系统思维的升级：黑客破解系统。

现在“励志与成功”这个领域的门派太多了，而我希望这几讲能给你来个“一览众山小” —— 我们要说的，是高观点下的人生指南。

## 创新阶层

你注意到没有，几十年前，可没有这么多人钻研“励志与成功”，大家读书都是读什么《傲慢与偏见》《红与黑》之类的文学名著。难道以前的人就不想成功吗？为啥今天的人都这么励志呢？

这是因为现代社会出现了一个“创新阶层（creative class）”，他们的工作和生活方式跟以前的工人非常不一样。创新阶层的成员包括艺术家、工程师、设计师、教育工作者、演员、游戏娱乐业从业者等等。他们的人数在美国已经占到所有工人的30%，我相信在中国也有很高的比例。

创新阶层既然从事的是创造性的工作，就必须有自己独立的思考和判断。他们不是事事都根据别人的指挥去做，很多情况下根本就没有人管束他们，一般都是自己对自己负责。他们的工作时间和工作内容都比较灵活，不太受朝九晚五的限制。创新阶层非常自信，他们无需为上班的衣着打扮担心，他们对行业的认同感超过对自己所在公司的认同感。

创新阶层中的很多人是那种“U盘式生存”：自带信息、不装系统、随时插拔、自由协作。他们的工作非常独立，而且非常主动。比如一个现代的作家，他就不仅仅要写作，他还得会给自己推广才行，他除了写书还要写公众号和微博……他们都有点创业者的特点。

如果你多干的工作和省下的时间都是自己的，你会如何工作？创新阶层不抱怨工作多，只恨时间少。你会非常自律，你会想方设法提高工作效率，你甚至还会经常质疑自己现在做的事到底值不值得继续做下去。

你会琢磨自我管理。

这就是为什么现在那么流行成功学和励志书。以我之见，相对于以前的人谈论普希金，现在的人谈论查理·芒格，这是社会的进步。我们非常庆幸生活在这个创新阶层崛起的时代。

而生活黑客，正是创新阶层中最有主意的一群人。

## 黑客思维

提到黑客你首先想到的肯定是计算机黑客。黑客是能用技术手段入侵计算机系统的人。不过“黑客”这个词其实并不是起源于计算机，最早说的是麻省理工学院一个火车技术爱好者俱乐部里的人。黑客，泛指那些善于折腾技术，能“黑进系统”的人。

那何必非得是计算机系统呢？日常生活中的各种事物也都可以是系统，而系统，都有两套规则。

一般人看到的是表面的规则。比如这有个应用程序，表面上的规则就是寻常的使用方法，这个按钮什么功能，那个文件怎么读取 —— 而在黑客眼中，表面之下，这个程序实际上是怎么运行的，另有一套规则。这两套规则之间有个巨大的裂口，使得黑客可以做到普通人做不到、甚至根本就不知道能做的事情。

举个例子。你在商店买个什么东西，如果用着感觉不喜欢，想退货，一般商店都会要求你出示收据，对吧？那如果你已经把收据丢了，还能退货吗？这好像是个生活琐事，跟黑客没什么关系 —— 但是如果你把购物也看作是一个系统，你深刻理解商店的运作原理，你也许就能做些不一般的事情。

比如有个生活黑客发现，圣诞节之后，美国各个商店都会有很长的退货队伍。这个时候商家为了节省时间，对退货的要求没那么严格，所以这就是一个好的退货时机。他实验成功了，就好像程序员分享技术一样。

里吉尔还举了一个非常著名的例子，我以前就听说了。美国威讯通信（Verizon）公司的一个工程师，私自把自己的工作“外包”到了中国。他用自己工资的五分之一，请了一位同样水平的中国工程师，远程做他的工作 —— 然后他每天上班就是刷刷网站、看看视频。在相当长的时间中都没有人发现……不过最后公司还是发现了，并且指控他把公司内部系统非法授权给外人。

你看这些事儿本身不是什么了不起的事儿，而且还有道德问题，但是它们体现了黑客的精神。里吉尔说，黑客精神包括四点 ——

第一，个人主义。我自己决定干什么和怎么干，而不是随大流。

第二，理性。理解原理，推崇技术，不急不躁不上情绪，想方设法解决问题。

第三，实验。真正的黑客都爱折腾，他们不断刺激和试探系统的边界线，探索背后那套规则。

第四，系统。黑客把一切事物、包括自己的身体，都看成系统。系统是模块化的，你可以把各个部分拆开再重组。系统是按照算法运行的，你可以理解这个算法。系统是可以优化的……而且是可以破解的。

不过黑客最重要的精神是敢干。也许你能想到，但是你不一定做到。生活黑客敢于不按照标准操作，会做一些非常极端的事情。当普通人穿着一丝不苟的服装，老老实实排队等着走流程的时候，生活黑客早已另辟蹊径。

我们可以想见，黑客思维主要是“理工科思维”。有些心理学家认为人有两种认知风格，一种直觉式的，从全局考虑问题，掺杂感情因素。而黑客这种系统思维则是另一种风格，注重寻找事物的规律，喜欢探索规则……他们沉着冷静地在黑暗中探索，眼睛和屏幕一起闪闪发光。

当然，黑客中有一些是坏人。知识就是力量，但知识也只是一个力量，并不自带善恶属性 —— 拿这个力量去做什么事情，由你自己决定。

## 生活黑客种种

现在生活黑客已经出现在各个领域，可以说有各种门派。时间管理派大约是其中最经典的一派。你可能学习过“高效能人士的七个习惯”、用过“GTD”、听说过什么“每周工作4小时”之类，这些都是生活黑客倡导的生活方式。

“极简主义”也是一派。这一派的主张是把所有不是经常用的东西全部扔掉，可留可不留的东西全都不留，一切都要最简化，以期获得身心的健康。

有一派叫“量化自我”，走哪都戴个智能手表或者电子手环，随时记录自己的一举一动。

还有一种生活黑客要求自己家里所有的电器都上网，并且通过人工智能 —— 至少也要通过语音助手 —— 自动化控制。有人要求每天早上闹钟一响，家里的咖啡壶就开始自动煮好咖啡……如果市面上的智能咖啡壶不听苹果 Siri 的指挥，他就宁可花十几个小时黑进咖啡壶的操作系统，自己实现这个功能。

包括所谓“把妹达人”，也算是生活黑客的一门。这一门黑的是两性关系这个系统 —— 他们像钻研电子游戏一样钻研女性的心理，琢磨怎么和女生搭讪，如何试探、取得反馈。他们使用数据分析的技术手段寻找下一个“女朋友”。

总而言之，只要你发现了生活中的一个什么小窍门，以极客的精神钻研，特别是愿意把你钻研的成果跟人分享，你就是一个生活黑客。如果再进一步，你居然还总结出一套黑客的“道”，大张旗鼓地去宣扬和卖钱，你就是宗师级的黑客。

《巨人的工具》，其作者蒂姆·费里斯（Tim Ferriss），就是一位宗师级的生活黑客。费里斯的成名作是一本叫做《每周工作4小时》的书，这本书说的是生活黑客的钻研成果  ，而且也是用生活黑客的手段写成的。比如作为一个第一次出书的作者，怎么推广自己的新书？费里斯使用了 A/B 测试。

他想了好几个书名，利用 Google 的 Adwords，只花了400美元就测试出哪个书名更容易吸引到来自搜索引擎的点击。什么样的封面能增加销量呢？费里斯做了几种设计，把书摆在公共书店里，他自己找个地方暗中观察，看看哪个封面更容易被读者拿起来。

试问有多少作者下过这样的功夫？而黑客就得舍得下功夫。你可能听说过一位著名的未来学家，《奇点临近》那本书的作者，雷·库兹韦尔（Ray Kurzweil）—— 这位老兄是 1948 年生人，为了活到 2050 年奇点到来的时刻，现在每天吃超过 100 粒（！）各种养生药  —— 包括什么维生素、鱼油之类 —— 而且据说这个吃法还是跟医生讨论过的。

你越是考察那些成功人士，就越会感到在当今这个世界要想做出一点成绩来，不走极端似乎是不行的。那么随之而来的问题就是，这都值得吗？事实上，我们后面将会讲到，把生活像算法那样优化，你的视野会被大大地限制住。什么都看时间表，你还是自由独立的人吗？量化自我真的有用吗？自动煮咖啡有意义吗？

你想要的到底是爱，还是依赖；你对别人到底是关爱，还是可怜；你处事的姿态是平静，还是冷漠？如果你身怀利器，你就需要知道，善恶只有一线之隔。

文字：得到APP
