# 《生活黑客》2：高效能人士的一个习惯

你想不想做个特别有效率的人？你想不想完成更多的工作？你想不想每天比别人多出几个小时来？时间管理是生活黑客的热门领域。你想必已经听说过一些时间管理的方法，比如GTD、“高效能人士的七个习惯”、“每周工作4小时”之类，下面我们要对这些方法做一些评价。

时间管理是个非常现代的概念。你能想到要时间管理，你就是在自己管理自己 —— 而以前的人大多都是“被管理”。自己管理自己是自由，但更是挑战：如果没人告诉你现在该干什么，你现在该干什么呢？

这个问题的解决方案，现在已经是一个巨大的产业。有书籍，有讲座，有培训班，有管理咨询贴身教练，有手机APP，人们发明了无数的方法和工具，帮你提升工作效率。早在好多年前，那时候智能手机还没有那么普及，我想看看网上有什么合适的GTD工具，一下子就找到了超过 100 种！

那么问题就来了，这些方法都有用吗？里吉尔不是一个“管理咨询大师”，而是一个学者。他做了一些中肯的调研，使得我们可以理清思路。

下面我们要说三个时间管理方法：一个有效的方法，一个无效的方法，和一个真正有效的方法。

## 心止如水和要事优先

如果我要做的就是这么多事儿，拥有的就是这么多时间，那我做就是了，为啥还需要什么“GTD”之类的工具去“管理”呢？

时间管理最根本的理论基础，是一个叫做“蔡格尼克效应（Zeigarnik effect）”的心理学效应。这个效应是说，没有完成的任务，会给我们带来精神压力。比如你有一个今天一定要做完的作业，同时你还想看个其实不看也行的电影，那你就应该先把作业写完，再看电影。否则“作业还没写完”这个想法就会一直困扰你，让你无法放松心情，看电影也看不痛快。而要是你有一大堆尚未完成的任务，你就会心烦意乱丢三落四。

这就好像打游戏的时候，你路过一个敌对地区，有些武力值并不强的野生小怪跑过来咬你。你要不理他们，你就会一直掉血。那你何不把它们杀死再赶路呢？

这就是戴维·艾伦（David Allen）发明的 GTD —— Getting Things Done —— 系统的精髓：Done。把这个任务做完，done了，你就不用想它了。不用想是目的，done是手段。

可是任务太多做不过来怎么办呢？GTD 要求你用一个外部系统去记录在什么时间、什么场合要做什么事情，而不要用自己的脑子记。脑子是用来想事儿的，不是用来记事儿的。有了可靠的任务记录系统，你就可以在任何时候都不用担心自己还有哪些该做的事儿没有做，你就达到了心止如水的境界，你就可以好好享受工作本身，你的效率就会提高。

但是，效率 ≠ 效能。效率是怎么做，效能则是做什么。史蒂芬·柯维在《高效能人士的七个习惯》这本书里建议我们把事情按照“重要”和“紧急”这两个维度分类，认为应该优先做那些“重要但是不紧急”的事情。其实他这个思想不是原创的，艾森豪威尔早就说过，“重要的事儿都不紧急，紧急的事儿都不重要。”

这个道理是如果你整天光想着“done”，你可能会被当前的任务蒙蔽双眼，而忘了考虑那些更重要的事情。所以时间管理的第二个理论基础是“要事优先”。

传说早在1918年，有个管理咨询大师叫艾维·李（Ivy Lee），就提出了这个概念。当时有个钢铁厂请他帮着提高工厂的生产率，李说我只要和你们每个经理人员谈15分钟就行 —— 三个月之后，你们看看生产率有没有提高，再决定给我多少钱。

结果三个月后，钢铁厂给了他 2 万 5 千美元 —— 相当于今天的40万美元。李其实只给经理们提出一个要求：每天下班的时候，想好明天要做的最重要的六件事，第二天先把这六件事做好再做别的……

使用外部任务列表达到心止如水，再加上要事优先，这就是时间管理的根本原则。具体的实现方法，比如用几个任务列表、是用电子版还是纸质的文件夹，每天做的“要事”到底是六件、三件还是一件，各家各派各有说法，其实大同小异。

当然知道该做什么有时候还不行，还有一个“自控力管理”的问题，单论时间管理，只要你能把握心止如水和要事优先这两个原则，你就会是一个效率和效能都很高的人。

那你说我现在效率已经挺高了，有没有一个特别科学的时间管理系统，能让我的效率再提高15%呢？我真诚地认为那是不可能的。记事本再厉害也不可能每天多给你一个小时。

……所以生活黑客们就想到，那我为啥不能每天多一个小时呢？

## 多相睡眠

一般人每天睡8小时，就只能有16 个小时的清醒时间。如果你希望多几个小时工作，唯一的办法就是少睡几个小时。费里斯在《每周工作4小时》这本书感叹，长颈鹿每天只睡1.9个小时，为啥人就非得睡8个小时呢？

其实咱们想想，每天连续睡眠 8 小时，这也不一定就科学。人们千百年来都是晚上睡觉，那是因为晚上没有阳光。现在有了人工照明，我们完全可以“黑进”睡眠系统。

现在很多人正在尝试所谓“多阶段睡眠”，也叫“多相睡眠”法 — 把一天平均分成若干段，比如说分六段，每段四个小时之中，睡 20 或者 30 分钟。这样加起来，你每天只需要睡两到三个小时。

这个睡法的理论支持是人只有“快速眼动睡眠（REM）”是真正有用的。你躺床上睡八个小时，有用的其实也就两三个小时。而短睡直接就进入快速眼动睡眠。在实践上，很多动物就是每天睡好几次，很多人睡觉其实也是时睡时醒……并没有一项特别有说服力的研究，说多阶段睡眠有什么大问题。

所以生活黑客们积极尝试。有的人坚持了七天就受不了了，但是科学实验似乎是说头十天是最难的，十天之后才能适应。有个生活黑客坚持了四个半月，证明多阶段睡眠的确可行……

但是他们也同时证明，多阶段睡眠是不可持续的。不是生理上不行，是生活上不行。别人没法跟你协调。每四个小时，有人甚至要每两个小时睡一次觉，同事和家人怎么跟你配合？会开一半大家先都睡会儿吗？办公室里都要准备床铺吗？而且你没有冗余度：只要错过一次15分钟睡眠，你就会感到非常难受。

不过那个坚持了四个半月的生活黑客最终放弃的理由还不是社会合作，而是他发现自己其实并不需要那么多的清醒时间。哪有什么工作非得每天清醒 20 多个小时呢。

## 外包

任务列表不能解决大问题，多阶段睡眠也省不了多少时间，所以这个事实是，你根本就不应该指望有什么“时间管理法”能让自己以一当十。

要想真把效能提高十倍，你只有一个办法。那就是请别人帮你做事。

我看这才是“高效能人士”的真正习惯。不过生活黑客是新时期的高效能人士，他们使用一些新概念来说这件事儿。蒂姆·费里斯在《每周工作4小时》这本书里用的词是“被动收入（passive income）”和“外包（outsource）” —— 你要把工作外包给别人去做，这样你就能享受不用自己动手的被动收入了。

而在数字时代，这一切应该尽可能在网上完成。里吉尔在书中讲了一个费里斯的追随者 ，他的业务模式是这样的。Google 的 AdSense 能告诉你当前人们喜欢搜索哪些关键词，这些关键词可以带来很好的广告收益。但是其中有很多词，网上并没有很好的匹配内容。你可以做个网站，花钱请人专门为这些关键词去创作内容，你就会获得广告流量和被动收入。

当然包括费里斯在内，谁做这个都不可能每周真的只工作4小时，你要做很多网站推广之类工作。但是被动收入的确是可以实现的，而且这个做法似乎比收房租还是高级一些。

现在有些网站允许你把一部分个人生活琐事外包出去，像订机票、给信用卡公司打电话之类的事情，都可以在网上找个印度或者菲律宾的助手帮你做。上面说的那个做关键词网站的老兄，以每小时 2 美元的工资雇了一个菲律宾人，工作内容是每天10点准时打电话提醒他用牙线剔牙……有一次菲律宾发生飓风，网断了，那个人特意跑了 8 英里给他打电话。这人还用每小时 8 美元雇了一个真实的女孩跟他一起工作，女孩可以做自己的事情，唯一的任务是看见他不做正事就提醒他，不听就打他一个耳光……

所以说人，那是真的很有用。

但是里吉尔说，这里面似乎有个道德问题。你是高效能了，可是别人怎么算呢？历史上所有高效能人士的所谓高效能其实都是建立在别人的付出之上：包括时间管理的祖师爷本杰明·富兰克林，当初之所以那么高效，也是因为他的妻子和他的奴隶们在默默地帮他。

这公平吗？你说做饭太浪费时间了，所以我都是叫外卖，你看我效率多高 —— 但你这其实有点作弊的嫌疑，你购买了外卖送餐员的时间！你有这个用钱换时间的选项，他可没有。那这又有什么了不起的呢？这哪里是黑客精神呢？

所谓GTD、所谓“高效能人士的七个习惯”，都有一个隐藏的假定，那就是你自己完全掌控自己的工作和生活 —— 你不但几乎不受别人指挥，而且可以指挥别人。

君子生非异也，善假于物也 —— 所谓时间管理，或者是善于交给外部系统，或者是善于交给别人 —— 首先你得是“君子”才行……就连生活黑客也不能超越这个宿命。

文字：得到APP
